@font-face {
    font-family: 'ParagonFont';
    src: url('https://paragonempire.fun/rus.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body.login #login_error {
    font-family: 'ParagonFont', serif !important;
}

body.login #login_error p {
    font-family: 'ParagonFont', serif !important;
}


body.login #login-message {
    font-family: 'ParagonFont', serif !important;
}

body.login #login-message p {
    font-family: 'ParagonFont', serif !important;

